Package: xfce4-netload-plugin

Scenario: cross_unstable_main_amd64
Date: 2021-12-01 05:00:02

Architectures: arm64, armel, armhf, mips64el, mipsel, ppc64el, s390x

Summary: conflict between perl-base:$host and perl-base:$build

src:xfce4-netload-plugin (1.3.2-1) [PTS] [ctrl]
   ↓ libxml-parser-perl
libxml-parser-perl (2.46-3) [PTS] [ctrl]
   ↓ perlapi-5.32.1 | perlapi-5.32.1
   ↓ libxml-parser-perl
libxml-parser-perl (2.46-3) [PTS] [ctrl]
   ↓ perlapi-5.32.1 | perlapi-5.32.1
perl-base (5.32.1-6) [PTS] [ctrl]
perl-base:$host (5.32.1-6) [PTS] [ctrl]
perl-base:$build (5.32.1-6) [PTS] [ctrl]
CONFLICT